bug 2274: adding libmime-lite-perl (MIME::Lite) to list of required debian packages
[koha.git] / install_misc / UpgradeBackup.pm
2008-02-15 Galen Charltoninstall: tweaked 'make update'
2008-02-15 Galen Charltoninstaller: added 'make upgrade' target